<?php
// +----------------------------------------------------------------------
// | ThinkCMF [ WE CAN DO IT MORE SIMPLE ]
// +----------------------------------------------------------------------
// | Copyright (c) 2013-present http://www.thinkcmf.com All rights reserved.
// +----------------------------------------------------------------------
// | Licensed ( http://www.apache.org/licenses/LICENSE-2.0 )
// +----------------------------------------------------------------------
// | Author: 老猫 <thinkcmf@126.com>
// +----------------------------------------------------------------------
return [
    //admin_menu
    // 'ADMIN_AD_ADD_POST'                  => '提交添加',
    // 'ADMIN_AD_EDIT_POST'                 => '提交编辑',
    // 'ADMIN_AD_TOGGLE'                    => '广告显示切换',
    // 'ADMIN_BACKUP_DEFAULT'               => '备份管理',
    // 'ADMIN_BACKUP_INDEX'                 => '数据备份',
    // 'ADMIN_BACKUP_INDEX_POST'            => '提交数据备份',
    // 'ADMIN_BACKUP_RESTORE'               => '数据还原',
    // 'ADMIN_LINK_ADD_POST'                => '提交添加',
    // 'ADMIN_LINK_EDIT_POST'               => '提交编辑',
    // 'ADMIN_LINK_LISTORDERS'              => '友情链接排序',
    // 'ADMIN_LINK_TOGGLE'                  => '友链显示切换',
    // 'ADMIN_MAILER_ACTIVE'                => '注册邮件模板',
    // 'ADMIN_MAILER_ACTIVE_POST'           => '提交模板',
    // 'ADMIN_MAILER_DEFAULT'               => '邮箱配置',
    // 'ADMIN_MAILER_INDEX'                 => '邮箱配置',
    // 'ADMIN_MAILER_INDEX_POST'            => '提交配置',
    // 'ADMIN_MAILER_TEST'                  => '测试邮件',
    // 'ADMIN_MENU_ADD'                     => '添加菜单',
    // 'ADMIN_MENU_ADD_POST'                => '提交添加',
    // 'ADMIN_MENU_BACKUP_MENU'             => '备份菜单',
    // 'ADMIN_MENU_EDIT'                    => '编辑菜单',
    // 'ADMIN_MENU_EDIT_POST'               => '提交编辑',
    // 'ADMIN_MENU_EXPORT_MENU_LANG'        => '导出后台菜单多语言包',
    // 'ADMIN_MENU_GETACTIONS'              => '导入新菜单',
    // 'ADMIN_MENU_INDEX'                   => '后台菜单',
    // 'ADMIN_MENU_LISTORDERS'              => '后台菜单排序',
    // 'ADMIN_MENU_RESTORE_MENU'            => '还原菜单',
    // 'ADMIN_NAV_ADD_POST'                 => '提交添加',
    // 'ADMIN_NAV_EDIT_POST'                => '提交编辑',
    // 'ADMIN_NAV_INDEX'                    => '导航管理',
    // 'ADMIN_NAV_ADD'                      => '添加导航',
    // 'ADMIN_NAV_EDIT'                     => '编辑导航',
    // 'ADMIN_NAV_LISTORDERS'               => '前台导航排序',
    // 'ADMIN_NAVCAT_ADD_POST'              => '提交添加',
    // 'ADMIN_NAVCAT_DEFAULT1'              => '前台菜单',
    // 'ADMIN_NAVCAT_EDIT_POST'             => '提交编辑',
    // 'ADMIN_NAVCAT_INDEX'                 => '菜单分类',
    // 'ADMIN_PLUGIN_INDEX'                 => '插件管理',
    // 'ADMIN_PLUGIN_INSTALL'               => '插件安装',
    // 'ADMIN_PLUGIN_SETTING'               => '插件设置',
    // 'ADMIN_PLUGIN_SETTING_POST'          => '插件设置提交',
    // 'ADMIN_PLUGIN_TOGGLE'                => '插件启用切换',
    // 'ADMIN_PLUGIN_UNINSTALL'             => '插件卸载',
    // 'ADMIN_PLUGIN_UPDATE'                => '插件更新',
    // 'ADMIN_RBAC_AUTHORIZE_POST'          => '提交设置',
    // 'ADMIN_RBAC_INDEX'                   => '角色管理',
    // 'ADMIN_RBAC_ROLEADD_POST'            => '提交添加',
    // 'ADMIN_RBAC_ROLEEDIT_POST'           => '提交编辑',
    // 'ADMIN_ROUTE_ADD'                    => '路由添加',
    // 'ADMIN_ROUTE_ADD_POST'               => '路由添加提交',
    // 'ADMIN_ROUTE_BAN'                    => '路由禁止',
    // 'ADMIN_ROUTE_DELETE'                 => '路由删除',
    // 'ADMIN_ROUTE_EDIT'                   => '路由编辑',
    // 'ADMIN_ROUTE_EDIT_POST'              => '路由编辑提交',
    // 'ADMIN_ROUTE_INDEX'                  => 'URL美化',
    // 'ADMIN_ROUTE_LISTORDERS'             => '路由排序',
    // 'ADMIN_ROUTE_OPEN'                   => '路由启用',
    // 'ADMIN_SETTING_DEFAULT'              => '设置',
    // 'ADMIN_SETTING_PASSWORD'             => '修改密码',
    // 'ADMIN_SETTING_PASSWORD_POST'        => '提交修改',
    // 'ADMIN_SETTING_SITE'                 => '网站信息',
    // 'ADMIN_SETTING_SITE_POST'            => '提交修改',
    // 'ADMIN_SETTING_UPLOAD'               => '上传设置',
    // 'ADMIN_SETTING_UPLOAD_POST'          => '上传设置提交',
    // 'ADMIN_SETTING_USERDEFAULT'          => '个人信息',
    // 'ADMIN_SLIDE_ADD_POST'               => '提交添加',
    // 'ADMIN_SLIDE_BAN'                    => '禁用幻灯片',
    // 'ADMIN_SLIDE_CANCELBAN'              => '启用幻灯片',
    // 'ADMIN_SLIDE_EDIT_POST'              => '提交编辑',
    // 'ADMIN_SLIDE_INDEX'                  => '幻灯片管理',
    // 'ADMIN_SLIDE_LISTORDERS'             => '幻灯片排序',
    // 'ADMIN_SLIDE_TOGGLE'                 => '幻灯片显示切换',
    // 'ADMIN_SLIDECAT_ADD_POST'            => '提交添加',
    // 'ADMIN_SLIDECAT_EDIT_POST'           => '提交编辑',
    // 'ADMIN_SLIDECAT_INDEX'               => '幻灯片分类',
    // 'ADMIN_STORAGE_INDEX'                => '文件存储',
    // 'ADMIN_STORAGE_SETTING_POST'         => '文件存储设置提交',
    // 'ADMIN_USER_ADD_POST'                => '添加提交',
    // 'ADMIN_USER_BAN'                     => '禁用管理员',
    // 'ADMIN_USER_CANCELBAN'               => '启用管理员',
    // 'ADMIN_USER_EDIT_POST'               => '编辑提交',
    // 'ADMIN_USER_INDEX'                   => '管理员',
    // 'ADMIN_USER_USERINFO'                => '修改信息',
    // 'ADMIN_USER_USERINFO_POST'           => '修改信息提交',
    // 'ADMIN_SETTING_CLEARCACHE'           => '清除缓存',
    // 'ADMIN_SLIDE_DEFAULT'                => '幻灯片',
    // 'ADMIN_AD_INDEX'                     => '网站广告',
    // 'ADMIN_LINK_INDEX'                   => '友情链接',
    // 'ADMIN_RECYCLE_DEFAULT'              => '回收站',
    // 'ADMIN_MENU_DEFAULT'                 => '菜单管理',
    // 'ADMIN_CONTENT_DEFAULT'              => '内容管理',
    // 'ADMIN_EXTENSION_DEFAULT'            => '扩展工具',
    // 'ADMIN_AD_ADD'                       => '添加广告',
    // 'ADMIN_AD_DELETE'                    => '删除广告',
    // 'ADMIN_AD_EDIT'                      => '编辑广告',
    // 'ADMIN_BACKUP_DEL_BACKUP'            => '删除备份',
    // 'ADMIN_BACKUP_DOWNLOAD'              => '下载备份',
    // 'ADMIN_BACKUP_IMPORT'                => '数据备份导入',
    // 'ADMIN_LINK_ADD'                     => '添加友情链接',
    // 'ADMIN_LINK_DELETE'                  => '删除友情链接',
    // 'ADMIN_LINK_EDIT'                    => '编辑友情链接',
    // 'ADMIN_MENU_DELETE'                  => '删除菜单',
    // 'ADMIN_MENU_EXPORT_MENU'             => '菜单备份',
    // 'ADMIN_MENU_LISTS'                   => '所有菜单',
    // 'ADMIN_NAVMENU_ADD'                  => '添加菜单',
    // 'ADMIN_NAVMENU_DELETE'               => '删除菜单',
    // 'ADMIN_NAVMENU_EDIT'                 => '编辑菜单',
    // 'ADMIN_NAVCAT_ADD'                   => '添加分类',
    // 'ADMIN_NAVCAT_DELETE'                => '删除分类',
    // 'ADMIN_NAVCAT_EDIT'                  => '编辑分类',
    // 'ADMIN_RBAC_AUTHORIZE'               => '权限设置',
    // 'ADMIN_RBAC_MEMBER'                  => '成员管理',
    // 'ADMIN_RBAC_ROLEADD'                 => '添加角色',
    // 'ADMIN_RBAC_ROLEDELETE'              => '删除角色',
    // 'ADMIN_RBAC_ROLEEDIT'                => '编辑角色',
    // 'ADMIN_SLIDE_NAME'                   => '分类名称',
    // 'CATEGORY_KEY'                       => '分类标识',
    // 'DESCRIPTION'                        => '描述',
    // 'ADMIN_SLIDE_ADD'                    => '添加幻灯片',
    // 'ADMIN_SLIDE_DELETE'                 => '删除幻灯片',
    // 'ADMIN_SLIDE_EDIT'                   => '编辑幻灯片',
    // "CATEGORY_KEY_HELP_TEXT"             => '英文字母,数字或下划线(“_”)',
    // 'ADMIN_SLIDECAT_ADD'                 => '添加分类',
    // 'ADMIN_SLIDECAT_DELETE'              => '删除分类',
    // 'ADMIN_SLIDECAT_EDIT'                => '编辑分类',
    // 'ADMIN_USER_ADD'                     => '管理员添加',
    // 'ADMIN_USER_DELETE'                  => '删除管理员',
    // 'ADMIN_USER_EDIT'                    => '管理员编辑',
];

